<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title id="page-title">MyApp</title>

<link rel="stylesheet" type="text/css"
	href="http://extjs.cachefly.net/ext-4.2.0-gpl/resources/css/ext-all.css" />
<link rel="stylesheet" type="text/css"
	href="resources/css/bootstrap/bootstrap.css" />
<script type="text/javascript" charset="utf-8"
	src="http://cdn.sencha.io/ext-4.2.0-gpl/ext-all-debug.js"></script>
<script type="text/javascript" src="app/app.js"></script>
</head>
<body>
</body>
</html>
